<div class="container">
    <h1>Contact Us</h1>
    <form (submit)="submitContactForm()">
        <div class="form-group">
            <label for="name">Name:</label>
            <input type="text" id="name" name="name" [(ngModel)]="contactForm.name" required>
        </div>
        <div class="form-group">
            <label for="email">Email:</label>
            <input type="email" id="email" name="email" [(ngModel)]="contactForm.email" required>
        </div>
        <div class="form-group">
            <label for="message">Message:</label>
            <textarea id="message" name="message" [(ngModel)]="contactForm.message" required></textarea>
        </div>
        <button type="submit">Submit</button>
    </form>
</div>